export declare function ThemeCustomizer({ value, onValueChange, }: {
    value?: string | null;
    onValueChange?: (id: string) => void;
}): import("react").JSX.Element;
export declare const StylePicker: typeof ThemeCustomizer;
